<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.business.mapper.TSFlowInfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.business.entity.TSFlowInfo">
        <id column="FLOWINFOID" property="flowinfoid" />
        <result column="FLOWNODE" property="flownode" />
        <result column="FLOWNAME" property="flowname" />
        <result column="AREA_CODE" property="areaCode" />
        <result column="LAUPTIME" property="lauptime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        FLOWINFOID, FLOWNODE, FLOWNAME, AREA_CODE, LAUPTIME
    </sql>

</mapper>
